Subject: Ticket Assigned - Technical issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Mar 2023 14:27:21 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Technical issue   Hi hope you are fine ..

I am facing a problem in my account which happened before in another account and I had to close this account I made a new one with new email and mobile line ...
The problem is that when I log into my credit it's said no credit at the moment...
I tried everything like before but nothing happens..
Please see the attached pictures...

Waiting for your reply

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5869243